Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Solaris Local Security Checks >> Solaris 2.6 (i386) : 105668-02


Vulnerability Assessment Details

Solaris 2.6 (i386) : 105668-02

Vulnerability Assessment Summary
Check for patch 105668-02

Detailed Explanation for this Vulnerability Assessment

The remote host is missing Sun Security Patch number 105668-02
(SunOS 5.6_x86: /usr/bin/rdist patch).

You should install this patch for your system to be up-to-date.

Solution : http://sunsolve.sun.com/search/document.do?assetkey=1-21-105668-02-1
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2007 Tenable Network Security

Cables, Connectors

Vonage VDV21-VD VOIP
$14.99
Vonage VDV21-VD VOIP  pictureOoma VoIP Telo with 2  Handsets Home Phone Service 
$12.59
Ooma VoIP Telo with 2  Handsets Home Phone Service  pictureGrandstream HT702 2 Port VoIP Analog Telephone Adapter ATA USED
$19.99
Grandstream HT702 2 Port VoIP Analog Telephone Adapter ATA USED  pictureOoma Telo Cordless phone base station / VoIP phone base station DECT - 2 lines
$99.99
Ooma Telo Cordless phone base station / VoIP phone base station DECT - 2 lines picture


Discussions

No Discussions have been posted on this vulnerability.